#nelmio_cors:
#    defaults:
#        origin_regex: true
#        allow_origin: ['%env(CORS_ALLOW_ORIGIN)%']
#        allow_methods: ['GET', 'OPTIONS', 'POST', 'PUT', 'PATCH', 'DELETE']
#        allow_headers: ['Content-Type', 'Authorization']
#        max_age: 24105600
nelmio_cors:
    defaults:
        origin_regex:   true
        allow_origin:   ['%env(CORS_ALLOW_ORIGIN)%']
        allow_headers:  ['Accept','Authorization','Cache-Control','Content-Type','DNT','If-Modified-Since','Keep-Alive','Origin','User-Agent','X-Requested-With']
        expose_headers: ['Authorization']
        allow_methods:  ["POST", "PUT", "GET", "DELETE", "PATCH", "OPTIONS"]
        max_age:        24105600
